Place an order
Creates a proxy order using IDs or stable codes from the reference endpoints.
Path Parameters
apiKey*string
Client API key.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://proxy-seller.com/personal/api/v2/abc123/order/make" \ -H "Content-Type: application/json" \ -d '{ "uptime": false, "quantity": 10, "periodCode": "1m", "countryCode": "USA", "paymentCode": "balance", "sectionCode": "ipv4", "generateAuth": "Y" }'{
"data": null,
"errors": [
{
"code": 503,
"message": "Error api key",
"customData": null
}
],
"status": "error"
}{
"code": 400,
"message": "Bad request",
"customData": null
}{
"error": "Too many requests"
}